/* ************************************* LISTADO DE MAYORES AUSENTES ****************************************** */
#div_menumejoresprom{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titmejoresprom{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opcmejoresprom{
	float:left;
	width:850px;
}

#div_mejoresprom {
	width:400px;
	margin: 20px 0px 0px 0px;
	float:left;
}

table.mejoresprom {
	/*float:left;    */
	margin-top:2px;
	width:830px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.mejoresprom thead td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 3px;
	border:1px #ffffff solid;

}

table.mejoresprom tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 4px;
	height:14px;
}